@import "@/styles/variables";

.description {
    @include paragraph-lg;
}

.p {
    @include paragraph;
}

.users-container {
    grid-column: 1 / -1;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2rem;

    @include notebook {
        grid-column: 2 / 12;
    }

    .navigation {
        @include col;

        align-items: center;
        gap: 2rem;
        width: unset;
    }
}

.top-container {
    grid-column: 1 / -1;
    display: grid;
    gap: 1rem;

    @include notebook {
        grid-column: 2 / 12;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .add-user {
        height: 2.5rem;
        width: 100%;

        @include notebook {
            height: 3.5rem;
            width: fit-content;
        }
    }
}